Bug 117444 - RFE: multiple gnome-terminal.png colors for variety
RFE: multiple gnome-terminal.png colors for variety
Product: Fedora
Classification: Fedora
Component: redhat-artwork (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2004-03-03 19:18 EST by Ed Halley
Modified: 2013-03-13 00:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-05-13 15:30:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ed Halley 2004-03-03 19:18:22 EST
Per IRC conversation as <halley> with <garrett>.

I would like to see the bluecurve or redhat-artwork package include
several alternative versions of the gnome-terminal.png icon.  The
original was drawn in Adobe Illustrator in blue only.  I've recolored
a set of images at the stock 48x48 png format in seven other colors.

Having a number of different icons is useful for organizing multiple
targetted gnome-terminal launchers.  For example, a red terminal icon
for root@localhost, and a cyan icon for a ssh session to a machine on
the user's dmz.  The end-user can choose the icons manually.
Comment 1 John (J5) Palmieri 2005-05-13 15:30:28 EDT
feel free to maintain a set of icons in Fedora Extras if this is still an issue.

Note You need to log in before you can comment on or make changes to this bug.